﻿* {
	font-family: Montserrat, sans-serif;
	font-size: 14px;
}

.hiddenRow
{
	display:none;
}

.gridTable
{
	background-color:#ddffdd;
	width:90%;
}

.icon32
{
	width:40px;
	height:40px;
}

.icon16
{
	width:24px;
	height:24px;
}

.btn-edithc
{	
    padding: 3px;
}


.fc-agenda-slots td div
{
	background-color:#A9E0A5;
}

.fc-widget-header
{
	border:0px;
}

.fc-agenda-slots th
{
	border:0px;	
}

.fc-agenda-slots tr.fc-minor th, .fc-agenda-slots tr.fc-minor td
{
	border:0px;
}

.fc-widget-header, .fc-widget-content
{
	border:0px;
}

.addicon
{
	height:16px;
	width:16px;
}


body {
    background-color: #ffffff;
    background-repeat:no-repeat;
    background-attachment:fixed;
    background-position:right bottom;
}

.sidebar-nav {
    padding: 9px 0;
}

.field-validation-error
{
    color: #B94A48;
}

.autocompletar
{
    width:400px;
    height:150px;
    background-color:#ddffdd;
}

.grillaComponen
{
    width:550px;
    height:80px;
    background-color:#ddffdd;
}

.redtr
{
	background-color:#999999;
}

.textComponen
{
	margin-bottom:4px;
}

.tablaInterna
{
	border: solid #063;
	border-width:thin;
}

.consulta
{
	background-color:#ffffff;
}

.table-bordered th
{
	background-color:#eaeaea;
}

.consultaPac
{
	background-color:#eeeeee;
	border:1px inset #000;
	width:80%;
}

.consulta legend
{
	text-decoration:underline;
	margin:0.7px;
}

.imginforme
{
	width:50px;
	height:50px;
}

.container-img-select {
	padding-top: 10px;
	text-align: center;
}

.img-select {
	max-width: 100%;
}

.imgPaciente {
	width: 165px;
	height: 165px;
}

.imgPacienteIngreso {
	width: 110px;
	height: 110px;
}

.diags {
	font-size: 14px;
	list-style-type: disc;
}

.drogasComponen
{
    width:415px;
    height:150px;
    background-color:#ddffdd;
}

.imgMenu
{
	height:30px;
}

.hcLeft
{
	float:left;
	width:50%;
}

.hcRight
{
	float:right;
	width:50%;
}

table
{
	background-color:#ffffff;
}	

.highlight
{
	background-image:none;
	background-color:#4AB948;
}

.iconAgenda
{
	height:20px;
	width:20px;
}

/* REPORTES */
.Reportes_menuBox
{
	background-color:#dddddd;
	border-radius:20px;
}

.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
    color: #fff;
    background-color: #0e62d9;
}

.parpadea {
	animation-name: parpadeo;
	animation-duration: 1s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	-webkit-animation-name: parpadeo;
	-webkit-animation-duration: 1s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
}

.textboxMail {
	width: 500px;
}

.card {
	display: block;
	margin: 10px 0 10px 0;
	padding: 10px 10px;
	box-shadow: rgba(0, 0, 0, 0.30) 0px 2px 5px;
}

.card-estadistica {
	height: 40px;	
}

.card-estadistica-icon {
	width: 25%;
	float: left;
	margin: 10px 0 10px 0;
	height: 30px;
	font-size: 2em;
}

.card-estadistica-body {
	width:70%;
	height: 20px;
	float:right;
	text-align: end;	
}

.card-estadistica-body > span{
	font-size: 1.6em;
}

.card-estadistica-header {
	width: 70%;
	height: 20px;
	float: right;
	text-align: end;
	font-size: 1.1em;
}

.card-table{
	overflow:auto;
}

#table-turnos td {
	padding: 5px;
}

.card-table-title{
	font-size: 1.8em;	
	width: 100%;
	display:block;
	margin: 10px 0 10px 0;
}

.card-table-col-data-action {
	margin: 0px 2px;
	text-align: center;
	color: #ceccc9;
	text-decoration: none !important;
}

.card-table-col-data-estado{
	margin: 0px 1px;
}

.color-verde {
	color: #00B140;
}

.color-azul {
	color: dodgerblue;
}

.color-rojo {
	color: tomato;
}

@-moz-keyframes parpadeo {
	0% {
		opacity: 1.0;
	}

	50% {
		opacity: 0.0;
	}

	100% {
		opacity: 1.0;
	}
}

@-webkit-keyframes parpadeo {
	0% {
		opacity: 1.0;
	}

	50% {
		opacity: 0.0;
	}

	100% {
		opacity: 1.0;
	}
}

@keyframes parpadeo {
	0% {
		opacity: 1.0;
	}

	50% {
		opacity: 0.0;
	}

	100% {
		opacity: 1.0;
	}
}

@media only screen and (max-width: 980px) {
	.card-table thead {
		display: none;
	}

	.card-table tbody tr td {
		padding: .1rem .5rem !important;
		float: left;
		width: 100%;
		border-style: none;
	}

	.card-table tbody tr {
		border-bottom: solid 1px;
	}

	.card-table tbody tr :first-child {
		font-weight: 900;
		width: 20%;
	}

	.card-table tbody tr :nth-child(2) {
		width: 60%;
	}

	.card-table tbody tr :nth-child(3) {
		font-weight: 900;
	}
}